Subject: Re: bug#10582 quiting erc causes crash

From: Eli Zaretskii <[email-masked]>
Date: Fri, 23 Mar 2012 17:36:14 +0200

> From: Ivan Kanis <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 23 Mar 2012 15:45:54 +0100
> 
> > Note that I removed emacs-devel from the CC list: there's no need to
> > discuss bug reports on that list, it just confuses people and the bug
> > tracker.
> 
> OK, who am I supposed to talk to when a bug is left alone?

You send a ping to the bug address.  It will be automatically
reflected to the bug-gnu-emacs mailing list, to which all Emacs
maintainers and developers subscribe.

> > Also, please start GDB from the Emacs's src/ directory, so that the
> > backtrace includes the Lisp-level backtrace, and also some very
> > helpful commands are available for displaying Lisp data types.
> 
> I do that already.

Including the last time it crashed?  If so, how come there was no Lisp
backtrace at the end of the C-level backtrace you sent?